uuid:
  -
    value: 8e9de4ad-b037-4ce3-8d8e-5749220dc492
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nightlife_lesbos_skala_eresoy.jpg
uri:
  -
    value: 'public://2019-10/nightlife_lesbos_skala_eresoy_0.jpg'
    url: /sites/default/files/2019-10/nightlife_lesbos_skala_eresoy_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 196265
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:37:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:37:25+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
